.elementor-450 .elementor-element.elementor-element-7ea1f9d>.elementor-element-populated>.elementor-background-overlay {
	opacity: 0.49;
	filter: brightness( 100%) contrast( 100%) saturate( 100%) blur( 0px) hue-rotate( 0deg);
}

.elementor-450 .elementor-element.elementor-element-7ea1f9d>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-450 .elementor-element.elementor-element-7ea1f9d>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-450 .elementor-element.elementor-element-5db11d65>.elementor-element-populated {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-3f031090 .section-titel {
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-3f031090 .section-titel h3 {
	color: #333333;
}

.elementor-450 .elementor-element.elementor-element-3f031090 .section-titel h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-3f031090 .section-titel p {
	color: #555;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-2c6f5f31 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-450 .elementor-element.elementor-element-2c6f5f31>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-450 .elementor-element.elementor-element-60a08d2c>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 20px;
}

.elementor-450 .elementor-element.elementor-element-60a08d2c>.elementor-element-populated {
	margin: 0px 0px 100px 0px;
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-7450edf .aboutus-video::before {
	background: rgba(0, 0, 0, 0.46);
}

.elementor-450 .elementor-element.elementor-element-7450edf .aboutus-bottom-txt>p {
	color: #555;
}

.elementor-450 .elementor-element.elementor-element-7450edf .person-txt h6 {
	color: #333;
}

.elementor-450 .elementor-element.elementor-element-7450edf .person-txt>span {
	color: #555;
}

.elementor-450 .elementor-element.elementor-element-7450edf .popup-youtube {
	color: #fff;
}

.elementor-450 .elementor-element.elementor-element-7450edf .popup-youtube:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3>.elementor-container {
	min-height: 53px;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3>.elementor-container:after {
	content: "";
	min-height: inherit;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	align-content: center;
	align-items: center;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3:not(.elementor-motion-effects-element-type-background),
.elementor-450 .elementor-element.elementor-element-780bf0a3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("http://localhost/jaceproduction.com/img/home2.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 87px 0px 95px 0px;
}

.elementor-450 .elementor-element.elementor-element-780bf0a3>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-450 .elementor-element.elementor-element-4c42637f .project-count h3 {
	color: #ffffff;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-4c42637f .project-count span {
	color: #ffffff;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-4c42637f .project-count {
	text-align: center;
	background-color: rgba(0, 0, 0, 0.0);
}

.elementor-450 .elementor-element.elementor-element-21371560 .project-count h3 {
	color: #ffffff;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-21371560 .project-count span {
	color: #ffffff;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-21371560 .project-count {
	text-align: center;
	background-color: rgba(0, 0, 0, 0.0);
}

.elementor-450 .elementor-element.elementor-element-5f82b7b2 .project-count h3 {
	color: #ffffff;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-5f82b7b2 .project-count span {
	color: #ffffff;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-5f82b7b2 .project-count {
	text-align: center;
	background-color: rgba(0, 0, 0, 0.0);
}

.elementor-450 .elementor-element.elementor-element-7912c3e3 .project-count h3 {
	color: #ffffff;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-7912c3e3 .project-count span {
	color: #ffffff;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-7912c3e3 .project-count {
	text-align: center;
	background-color: rgba(0, 0, 0, 0.0);
}

.elementor-450 .elementor-element.elementor-element-4a2aa31 {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-7a26cf49>.elementor-element-populated {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .section-titel {
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .section-titel h3 {
	color: #333;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .section-titel h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .section-titel.dotborder h3::after,
.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .title-style-three span:after,
.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .title-style-three span:before,
.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .title-style-four::after,
.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .title-style-five h3 span:after {
	border-style: dashed;
	border-width: 0px 0px 2px 0px;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .title-style-three span i {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-4cbbc4b1 .section-titel p {
	color: #555;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	margin: 5px 0px 0px 0px;
}

.elementor-450 .elementor-element.elementor-element-66c2bc0 {
	margin-top: 0px;
	margin-bottom: 100px;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .trailer-img::after {
	background-color: rgba(0, 0, 0, 0.59);
}

.elementor-450 .elementor-element.elementor-element-a89c99f .trailer-titel h5 {
	color: #555;
	font-size: 14px;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .trailer-titel span {
	color: #555;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .trailer-img .popup-youtube {
	color: #fff;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .trailer-img .popup-youtube:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .indicator-style-two .owl-nav div,
.elementor-450 .elementor-element.elementor-element-a89c99f .slider-nav-team .slick-arrow {
	top: -87px;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .owl-nav div,
.elementor-450 .elementor-element.elementor-element-a89c99f .slider-nav-team .slick-arrow {
	color: #000000;
}

.elementor-450 .elementor-element.elementor-element-a89c99f .owl-nav div:hover,
.elementor-450 .elementor-element.elementor-element-a89c99f .slider-nav-team .slick-arrow:hover {
	color: #e2a750;
	background: rgba(255, 255, 255, 0);
}

.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-container {
	min-height: 496px;
}

.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-container:after {
	content: "";
	min-height: inherit;
}

.elementor-450 .elementor-element.elementor-element-6ad725b9:not(.elementor-motion-effects-element-type-background),
.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("http://jaceproduction.co.in/img/3dd.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-background-overlay {
	background-color: #000000;
	opacity: 0.6;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-450 .elementor-element.elementor-element-6ad725b9 {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 77px 0px 32px 0px;
}

.elementor-450 .elementor-element.elementor-element-65e6dce3>.elementor-element-populated {
	padding: 0px 0px 0px 0px;
}

.elementor-450 .elementor-element.elementor-element-77294333 .section-titel {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 15px;
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-77294333 .section-titel h3 {
	color: #ffffff;
	margin: 0px 0px 7px 0px;
}

.elementor-450 .elementor-element.elementor-element-77294333 .section-titel h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-77294333 .title-style-three span i {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-77294333 .section-titel p {
	color: #ffffff;
	font-family: "Roboto", Sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: 5px 0px 0px 0px;
}

.elementor-450 .elementor-element.elementor-element-37bcd6f3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 40px 0px;
}

.elementor-450 .elementor-element.elementor-element-67dd9fd3>.elementor-element-populated {
	padding: 25px 10px 0px 10px;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-details h4 {
	color: #ffffff;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single:hover .service-details h4 a {
	color: #ffffff;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single .service-details h4 a:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-details>p {
	color: #cccccc;
	font-family: "Roboto", Sans-serif;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single:hover .service-details>p {
	color: #ccc;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .servce-icon i {
	color: #cccccc;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single:hover .servce-icon a i {
	color: #ffffff;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single .servce-icon a:hover i {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single {
	background: rgba(255, 255, 255, 0);
	margin: 0px 0px 30px 0px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.elementor-450 .elementor-element.elementor-element-400c9893 .service-single:hover {
	background: rgba(226, 167, 80, 0.36);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.elementor-450 .elementor-element.elementor-element-400c9893 .owl-nav div {
	color: #ffffff;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-400c9893 .owl-nav div:hover {
	color: #e2a750;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-4d7306f1>.elementor-element-populated {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-5444b9bc .section-titel {
	padding: 0px 0px 25px 0px;
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-5444b9bc .section-titel h3 {
	color: #333;
	margin: 0px 0px 7px 0px;
}

.elementor-450 .elementor-element.elementor-element-5444b9bc .section-titel h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-5444b9bc .title-style-three span i {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-5444b9bc .section-titel p {
	color: #555;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	margin: 5px 0px 0px 0px;
}

.elementor-450 .elementor-element.elementor-element-506cf3b9 {
	margin-top: -30px;
	margin-bottom: 0px;
}

.elementor-450 .elementor-element.elementor-element-2adf233b>.elementor-element-populated {
	padding: 0px 15px 0px 015px;
}

.elementor-450 .elementor-element.elementor-element-7378da7b .filter-menu-list {
	background: rgba(0, 0, 0, 0);
	margin: 0px 0px 33px 0px;
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-7378da7b .filter-menu-list button {
	color: #555;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .ft_item_image::before {
	background-color: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .ft_item_image a.icon_link {
	color: #fff;
	background: #e2a750;
	width: 44px;
	height: 44px;
}

.elementor-450 .elementor-element.elementor-element-7378da7b .filter-menu-list button:hover,
.elementor-450 .elementor-element.elementor-element-7378da7b .filter-menu-list button.is-checked {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-7378da7b .filter-menu-list button:hover,
.filter-menu-list button.is-checked {
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .grid-item:hover .ft_item_image::before {
	background: rgba(0, 0, 0, 0.8);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .ft_item_image a.icon_link:hover {
	color: #e2a750;
	background: #ffffff;
}

.elementor-450 .elementor-element.elementor-element-7378da7b .slick-arrow {
	color: #000;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .indicator-style-two .slick-arrow {
	top: -87px;
	transform: translateX(585px);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .indicator-style-two .slick-arrow.btn-prev {
	transform: translateX(541px);
}

.elementor-450 .elementor-element.elementor-element-7378da7b .slick-arrow:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-container {
	min-height: 18px;
}

.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-container:after {
	content: "";
	min-height: inherit;
}

.elementor-450 .elementor-element.elementor-element-6b87dc6a:not(.elementor-motion-effects-element-type-background),
.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("http://jaceproduction.co.in/img/3-1.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-background-overlay {
	opacity: 0.68;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-450 .elementor-element.elementor-element-6b87dc6a {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	margin-top: 100px;
	margin-bottom: 0px;
	padding: 80px 0px 95px 0px;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .client-feedback>h3 {
	color: #333333;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .client-feedback>h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .single-testimonial .testimonial-content h6,
.elementor-450 .elementor-element.elementor-element-49efa0a1 .clientsay-content h6 {
	color: #dddddd;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .single-testimonial .testimonial-content span {
	color: #dddddd;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .single-testimonial .testimonial-content p,
.elementor-450 .elementor-element.elementor-element-49efa0a1 .clientsay-content p {
	color: #dddddd;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .owl-nav div,
.elementor-450 .elementor-element.elementor-element-49efa0a1 .indicator3 .owl-nav [class*="owl-"],
.elementor-450 .elementor-element.elementor-element-49efa0a1 .indicator3 .owl-nav .owl-prev::after {
	color: #dddddd;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .owl-nav div {
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .owl-nav div:hover,
.elementor-450 .elementor-element.elementor-element-49efa0a1 .indicator3 .owl-nav [class*="owl-"]:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-49efa0a1 .owl-nav div:hover {
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-2c28fec1>.elementor-element-populated {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-815c854 .section-titel {
	text-align: center;
}

.elementor-450 .elementor-element.elementor-element-815c854 .section-titel h3 {
	color: #333;
	font-family: "Orbitron", Sans-serif;
	margin: 0px 0px 7px 0px;
}

.elementor-450 .elementor-element.elementor-element-815c854 .section-titel h3 span {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-815c854 .title-style-three span i {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-815c854 .section-titel p {
	color: #666666;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	margin: 5px 5px 5px 5px;
}

.elementor-450 .elementor-element.elementor-element-414ec085 {
	margin-top: 0px;
	margin-bottom: 100px;
}

.elementor-450 .elementor-element.elementor-element-2d70e2ef>.elementor-element-populated {
	padding: 0px 15px 0px 15px;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .teamper-titel>h5 {
	color: #333;
	font-family: "Orbitron", Sans-serif;
	font-weight: 500;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .teamper-titel>h5 a:hover {
	color: #e2a750;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .teamper-titel>span {
	color: #555;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .thumb-content p {
	color: #555;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .team-social ul li a {
	color: #555555;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .team-social ul li a:hover {
	color: #ffffff;
	background: #555555;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .service-single {
	background: rgba(255, 255, 255, 0);
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .service-single:hover {
	background: rgba(255, 255, 255, 0.1);
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .slick-arrow,
.elementor-450 .elementor-element.elementor-element-2539cd70 .slick-arrow::after {
	color: #555555;
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .slick-arrow:hover {
	color: #e2a750;
	background: rgba(0, 0, 0, 0);
}

.elementor-450 .elementor-element.elementor-element-2539cd70 .slick-arrow {
	background: rgba(0, 0, 0, 0);
}

@media(max-width:991px) {
	.elementor-450 .elementor-element.elementor-element-60a08d2c>.elementor-element-populated {
		margin: 0px 0px 60px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-780bf0a3 {
		padding: 55px 0px 57px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-66c2bc0 {
		margin-top: 0px;
		margin-bottom: 60px;
	}
	.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-container {
		min-height: 720px;
	}
	.elementor-450 .elementor-element.elementor-element-6ad725b9>.elementor-container:after {
		content: "";
		min-height: inherit;
	}
	.elementor-450 .elementor-element.elementor-element-6ad725b9 {
		padding: 40px 0px 25px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-400c9893 .service-single {
		margin: 0px 0px 0px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-container {
		min-height: 0px;
	}
	.elementor-450 .elementor-element.elementor-element-6b87dc6a>.elementor-container:after {
		content: "";
		min-height: inherit;
	}
	.elementor-450 .elementor-element.elementor-element-6b87dc6a {
		margin-top: 60px;
		margin-bottom: 0px;
		padding: 020px 0px 40px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-414ec085 {
		margin-top: 60px;
		margin-bottom: 60px;
	}
}

@media(max-width:767px) {
	.elementor-450 .elementor-element.elementor-element-3f031090 .section-titel {
		text-align: center;
	}
	.elementor-450 .elementor-element.elementor-element-60a08d2c>.elementor-element-populated {
		margin: 0px 0px 0px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-780bf0a3 {
		margin-top: 60px;
		margin-bottom: 0px;
		padding: 60px 0px 60px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-1f084649 {
		width: 50%;
	}
	.elementor-450 .elementor-element.elementor-element-26c0b30a {
		width: 50%;
	}
	.elementor-450 .elementor-element.elementor-element-32bc6b75 {
		width: 50%;
	}
	.elementor-450 .elementor-element.elementor-element-32bc6b75>.elementor-element-populated {
		margin: 30px 0px 0px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-769c89f7 {
		width: 50%;
	}
	.elementor-450 .elementor-element.elementor-element-769c89f7>.elementor-element-populated {
		margin: 30px 0px 0px 0px;
	}
	.elementor-450 .elementor-element.elementor-element-414ec085 {
		margin-top: 10px;
		margin-bottom: 60px;
	}
}